local tr

function love.load()
    tr = require('translationSystem')
end

function love.draw()
    local y = 0
    local function printMsg(lang)
        tr.setLanguage(lang)
        love.graphics.print(tr('I love apples'), 0, y)
        love.graphics.print(tr('I hope you love them too!'), 0, y + 16)
        y = y + 48
    end
    -- Source language
    printMsg()
    -- All supported languages
    for _, lang in ipairs(tr.getLanguages()) do
        printMsg(lang)
    end
end
